librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_get_coo_block Interface Reference

ISO C BINDING interface to rsb_mtx_get_coo_block. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_get_coo_block (mtxAp, VA, IA, JA, frA, lrA, fcA, lcA, IREN, JREN, rnzp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_coo_block.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_get_coo_block()

integer(c_int) function rsb::rsb_mtx_get_coo_block::rsb_mtx_get_coo_block | ( | type(c_ptr), value | mtxAp,
|  | type(c_ptr), value | VA,
|  | type(c_ptr), value | IA,
|  | type(c_ptr), value | JA,
|  | integer(c_rsb_int_knd_), value | frA,
|  | integer(c_rsb_int_knd_), value | lrA,
|  | integer(c_rsb_int_knd_), value | fcA,
|  | integer(c_rsb_int_knd_), value | lcA,
|  | type(c_ptr), value | IREN,
|  | type(c_ptr), value | JREN,
|  | type(c_ptr), value | rnzp,
|  | integer(c_int), value | flags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90